/************** CAJA 1 **************/
#window #page #main #col2 #col2_content .caja1{
    width: 325px;
    height: 325px;    
    float: left;    
    margin: 0px 8px 9px 0px;
    overflow: hidden;
    background-position: top left;
    background-repeat: no-repeat;
}
#window #page #main #col2 #col2_content .caja1 a.linkimg{
    width: 310px;
    height: 150px;
    float: left;
    overflow: hidden;
    padding: 0px 5px 5px 5px;
}
#window #page #main #col2 #col2_content .caja1 .c_text{
    width: 325px;
    height: 165px;
    float: left;
    overflow: hidden;       
    padding: 0px 0px 0px 0px;
    position: relative;
}

#window #page #main #col2 #col2_content .caja1 .c_text .c_title{
    padding: 16px 0px 0px 20px;
    color:#006498;
    font-size: 26px;
    width: 282px;
    float: left;
}

#window #page #main #col2 #col2_content .caja1 .c_text .c_subtitle{
    font-size: 13px;
    color: #FFF;
    width: 192px;
    padding: 0px 8px 0px 20px;
    float: left;
}
#window #page #main #col2 #col2_content .caja1 .c_text .c_subtitle a{
    color: #FFF;
}
#window #page #main #col2 #col2_content .caja1 .c_text .c_btns{
    padding: 0px 0px 0px 20px;
    font-size: 14px;
    color: #FFF;
    width: 200px;
    height: 20px;
    float: left;
    position: absolute;
    top: 140px;
    left: 0px;
}
#window #page #main #col2 #col2_content .caja1 .c_text .c_btns a{
    padding: 0px 1px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
}
#window #page #main #col2 #col2_content .caja1 .c_text .c_btns img{
	cursor:pointer;
}
#window #page #main #col2 #col2_content .hiddenContent{
	visibility:hidden;
}
/************** CAJA 2 **************/

#window #page #main #col2 #col2_content .caja2{
    width: 325px;
    height: 158px;    
    float: left;    
    margin: 0px 8px 9px 0px;
    overflow: hidden;    
    background-position: top left;
    background-repeat: no-repeat;    
}
#window #page #main #col2 #col2_content .caja2 a.linkimg{
    width: 152px;
    height: 152px;
    float: left;
    overflow: hidden;
    padding: 2px 0px 2px 2px;
}
#window #page #main #col2 #col2_content .caja2 .c_text{    
    width: 166px;
    height: 156px;
    float: right;
    overflow: hidden;    
    position: relative;
}

#window #page #main #col2 #col2_content .caja2 .c_text .c_title{
    padding: 10px 8px 0px 18px;
    font-size: 18px;
    width: 140px;    
    float: left;    
}

#window #page #main #col2 #col2_content .caja2 .c_text .c_subtitle{
    font-size: 11px;
    width: 140px;
    padding: 0px 8px 0px 18px;
    float: left;
}
#window #page #main #col2 #col2_content .caja2 .c_text .c_subtitle a{
    color: #FFF;
}
#window #page #main #col2 #col2_content .caja2 .c_text .c_btns{
    width: 55px;
    height: 18px;
    float: left;
    left: 21px;
    top: 130px;
    position: absolute;
}
#window #page #main #col2 #col2_content .caja2 .c_text .c_btns a{
    padding: 0px 1px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
}
#window #page #main #col2 #col2_content .caja2 .c_text .c_btns img{
	cursor:pointer;
}
#window #page #main #col2 #col2_content .caja2 .c_text .cr_content a{
    color: #9b6f84;
}